# Generated by Django 2.2.5 on 2021-04-15 15:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('textassembler_web', '0024_auto_20210409_0906'),
    ]

    operations = [
        migrations.AddField(
            model_name='searches',
            name='skip_value_retriever',
            field=models.IntegerField(default=0),
        ),
    ]
